## node-clean-css 1.0.12

=== debian/changelog ===
node-clean-css (1.0.12-2) unstable; urgency=medium

  [ Tobias Frost ]
  * Team upload. (Collab-maint)
  * Don't install package.json to /usr/share/doc, but to /usr/share/
    (Closes: #817255)

  [ David Prévot ]
  * Fix cleancss.1 manpage

 -- Tobias Frost <tobi@debian.org>  Sat, 28 May 2016 17:07:31 +0200

node-clean-css (1.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jul 2013 18:04:36 +0200

node-clean-css (1.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #709834).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 May 2013 14:55:21 +0200
