=== debian/control ===
Source: node-clean-css
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/GoalSmashers/clean-css
Vcs-Git: git://git.debian.org/collab-maint/node-clean-css.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-clean-css.git

Package: node-clean-css
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
 node-commander (>= 1.1.0),
Description: Node.js module for minifying CSS files
 Clean-css is a Node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.

Package: cleancss
Architecture: all
Depends:
 ${misc:Depends},
 node-clean-css (= ${binary:Version}),
Description: Tool for minifying CSS files
 Clean-css is a Node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.
 .
 The cleancss tool is a reference implementation for the Clean-css Node.js
 module.
