=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clean-css-$1.tar.gz/ \
https://github.com/GoalSmashers/clean-css/tags .*/archive/v?([\d\.]+).tar.gz
