## node-clean-css 4.2.1+~4.2.1

=== debian/changelog ===
node-clean-css (4.2.1+~4.2.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:24 +0200

node-clean-css (4.2.1+~4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1+~4.2.1
  * Add clean-css-cli component
  * Restore cleancss binary
  * Add test dependencies in debian/node_modules:
    - eventemitter3
    - http-proxy
    - nock
    - propagate
    - server-destroy
  * Fix clean-css install
  * Enable vows test
  * Update lintian overrides
  * Update homepage
  * Add component copyrights

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Feb 2019 22:48:25 +0100

node-clean-css (4.2.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * New upstream version 4.2.1 (Closes: #872286)
  * Add node-source-map in dependencies
  * Remove cleancss now provided by clean-css-cli Node module
  * Drop patches
  * Add tests based on pkg-js-tools
  * Update install
  * Update VCS fields to salsa
  * Add myself to uploaders (Closes: #921361)
  * Update debian/copyright
  * Hide false positive lintian errors
  * Add Testsuite
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 Feb 2019 18:54:15 +0100
