=== debian/control ===
Source: node-clean-css
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               chai,
               node-commander,
               node-deep-equal,
               node-follow-redirects,
               node-json-stringify-safe,
               node-lodash,
               node-qs,
               node-requires-port,
               node-semver,
               node-source-map,
               node-vows,
               pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-clean-css
Vcs-Git: https://salsa.debian.org/js-team/node-clean-css.git
Homepage: https://github.com/jakubpawlowicz/clean-css

Package: node-clean-css
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-source-map
Description: Node.js module for minifying CSS files
 Clean-css is a Node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.

Package: cleancss
Architecture: all
Provides: node-clean-css-cli
Depends: ${misc:Depends},
         nodejs,
         node-clean-css,
         node-commander,
         node-glob
Description: Tool for minifying CSS files
 Clean-css is a Node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.
 .
 The cleancss tool is a reference implementation for the Clean-css Node.js
 module.
