## node-clean-css 4.2.1+~4.3.0

=== debian/changelog ===
node-clean-css (4.2.1+~4.3.0-1ubuntu4) focal; urgency=medium

  * Unset proxy instead

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2020 23:21:43 +0100

node-clean-css (4.2.1+~4.3.0-1ubuntu3) focal; urgency=medium

  * Try to set proxy instead

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Feb 2020 12:29:30 +0100

node-clean-css (4.2.1+~4.3.0-1ubuntu2) focal; urgency=medium

  * Don't set -e on autopkgtests, the tests are not failing locally, probably
    they fail because of some ubuntu localhost service running on that port.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2020 23:44:05 +0100

node-clean-css (4.2.1+~4.3.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * New upstream version 4.2.1+~4.3.0
  * Add "Rules-Requires-Root: no"
  * Install cli using debian/nodejs/root_modules

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Oct 2019 22:50:38 +0200
