=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
                node-source-map,
                node-vows,
                pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-clean-css
 Vcs-Git: https://salsa.debian.org/js-team/node-clean-css.git
 Homepage: https://github.com/jakubpawlowicz/clean-css
+Rules-Requires-Root: no
 
 Package: node-clean-css
 Architecture: all
