=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clean-css-$1.tar.gz/ \
https://github.com/jakubpawlowicz/clean-css/tags .*/archive/v?([\d\.]+).tar.gz group

opts=component=cli,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clean-css-cli-$1.tar.gz/ \
https://github.com/jakubpawlowicz/clean-css-cli/tags .*/archive/v?([\d\.]+).tar.gz group
