## node-clean-css 4.2.3+~4.3.0

=== debian/changelog ===
node-clean-css (4.2.3+~4.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add cleancss manpage
  * New upstream version 4.2.3+~4.3.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 09:13:26 +0200
