=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                node-source-map,
                node-vows,
                pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-clean-css
 Vcs-Git: https://salsa.debian.org/js-team/node-clean-css.git
 Homepage: https://github.com/jakubpawlowicz/clean-css
