## node-clean-css 5.2.4+~5.5.2

=== debian/control ===
Source: node-clean-css
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , node-chokidar <!nocheck>
 , node-commander (>= 7) <!nocheck>
 , node-deep-equal <!nocheck>
 , node-eventemitter3 <!nocheck>
 , node-follow-redirects <!nocheck>
 , node-http-proxy <!nocheck>
 , node-json-stringify-safe <!nocheck>
 , node-lodash <!nocheck>
 , node-nock <!nocheck>
 , node-propagate <!nocheck>
 , node-qs <!nocheck>
 , node-requires-port <!nocheck>
 , node-semver <!nocheck>
 , node-source-map <!nocheck>
 , node-vows <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-clean-css
Vcs-Git: https://salsa.debian.org/js-team/node-clean-css.git
Homepage: https://github.com/jakubpawlowicz/clean-css
Rules-Requires-Root: no

Package: node-clean-css
Architecture: all
Depends: ${misc:Depends}
 , node-source-map
Multi-Arch: foreign
Description: Node.js module for minifying CSS files
 Clean-css is a Node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.

Package: cleancss
Architecture: all
Provides: node-clean-css-cli
Depends: ${misc:Depends}
 , node-chokidar
 , node-clean-css
 , node-commander (>= 7)
 , node-glob
 , nodejs:any
Description: Tool for minifying CSS files
 Clean-css is a Node.js module for minifying CSS files. It does the same job as
 YUI Compressor's CSS minifier, but much faster thanks to many speed
 optimizations and Node.js' V8 engine.
 .
 The cleancss tool is a reference implementation for the Clean-css Node.js
 module.
