## node-clean-css 5.3.1+~5.6.1

=== debian/changelog ===
node-clean-css (5.3.1+~5.6.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 5.3.1+~5.6.1

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 08:25:59 +0200
