=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , node-semver <!nocheck>
  , node-source-map <!nocheck>
  , node-vows <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-clean-css
 Vcs-Git: https://salsa.debian.org/js-team/node-clean-css.git
 Homepage: https://github.com/jakubpawlowicz/clean-css
