## node-clean-css 5.3.2%2B~5.6.2

=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clean-css-$1/ \
https://github.com/jakubpawlowicz/clean-css/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=ctype=nodejs,component=cli,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clean-css-cli-$1/ \
https://github.com/jakubpawlowicz/clean-css-cli/tags .*/archive/.*/v?([\d\.]+).tar.gz group
