## node-clean-css 5.3.2+~5.6.2

=== debian/changelog ===
node-clean-css (5.3.2+~5.6.2-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Unset proxy to fix autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 08:54:30 +0200

node-clean-css (5.3.2+~5.6.2-1) unstable; urgency=medium

  * Update lintian override info format in d/source/lintian-overrides
    on line 4-5.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 5.3.2+~5.6.2
  * Fix test using an older node-nock (Closes: #1054174)

 -- Yadd <yadd@debian.org>  Thu, 19 Oct 2023 18:44:11 +0400

node-clean-css (5.3.1+~5.6.1-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Unset proxy to fix autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 17:04:14 +0200
