## node-clean-css 5.3.3+~5.6.3

=== debian/changelog ===
node-clean-css (5.3.3+~5.6.3-2ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Unset proxy to fix autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Nov 2025 20:23:02 +0100

node-clean-css (5.3.3+~5.6.3-2) unstable; urgency=medium

  * Team upload
  * patch: glob 10 compat

 -- Jérémy Lal <kapouer@melix.org>  Sun, 23 Nov 2025 23:46:09 +0100

node-clean-css (5.3.3+~5.6.3-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Unset proxy to fix autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 May 2024 08:16:55 +0200

node-clean-css (5.3.3+~5.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.3.3+~5.6.3
  * Fix test. Closes: #1071478

 -- Jérémy Lal <kapouer@melix.org>  Mon, 27 May 2024 00:57:12 +0200
